
@import "~@angular/material/prebuilt-themes/indigo-pink.css";

.d-flex{
    display: flex;
}
.align-items-center{
    align-items: center;
} 
.justify-content-between{
    justify-content: space-between;
}
.cursor-pointer{
    cursor: pointer;
}
.router-link-active{
    background: #ccc;
}
.full-width-input{
    width: 100%;
}

.table{
    td, th{
        padding: 5px;
        text-align: left;
        background: white;
    }
}

.content{
    &__panel {
        &-top{

        }// .content__panel-top
    }
}

.panel{
    display: flex;
    &__layout{

    }
}
